[RFU] GraphicsMagick-1.3.15-1 / GraphicsMagick-1.3.15-2

Reini Urban rurban@x-ray.at
Mon Jun 18 22:15:00 GMT 2012


On Mon, Jun 18, 2012 at 4:11 AM, marco atzeri  wrote:
> On 6/18/2012 10:25 AM, Corinna Vinschen wrote:
>> On Jun 12 16:03, marco atzeri wrote:
>>> GraphicsMagick-1.3.14-1 and GraphicsMagick-1.3.15-1
>>>   are for current perl-5.10
>>>
>>> GraphicsMagick-1.3.14-2 and GraphicsMagick-1.3.15-2
>>>   are for next perl-5.14

Thanks!

>> But the user can't get 1.3.14-2 via setup anymore...

> I know but until we move to perl-5.14 we are in a
> strange state of doubling packages...

We will move this week.
I just came back from the perl conference. I believe the hardest parts
are done, the rest will follow when it will break.
-- 
Reini Urban
http://cpanel.net/   http://www.perl-compiler.org/



More information about the Cygwin-apps mailing list